Subject: Re: Short-range radio

From: Chai Keong Toh <[email-masked]>
Date: Wed, 14 Apr 1999 12:51:17 -0400 (EDT)

At the last IETF meeting, someone asked about 
the feasibility of a 10m radio cell. Bluetooth
specifies a 10m short-range radio and hence it
is not unusual that ad hoc mobile networking
can occur over short-range radio devices.

Although I presented a video clip on the field
trail of ad hoc networking on campus at the last IETF, 
I have not yet been able to convert this video clip into 
MPEG file. When it is ready, I will announce it. 
Meantime, some info about the field trial can
be found in www.ece.gatech.edu/~cktoh/ad.html

Prof. C-K. Toh
Mobile Multimedia & HiSpeed Network Lab, 
School of Electrical and Computer Engineering
Georgia Institute of Technology, Atlanta, Georgia
GA 30332, USA. Fax: 404 894 7883 Tel: 404 894 7468 
--------------------------------------------------